burn_classes:
  unburned: 419
  low: 422
  moderate: 716
  high: 46
emampr_landcover_vote_2016:
  42: 1505
  41: 1267
  52: 581
  90: 16
  22: 9
  23: 2
soil_textures:
  clay loam: 3369
  silt loam: 11
